  @charset "utf-8";
/* CSS Document */
body {
	margin:0 auto;
	padding:0;
	font-size: 15px;
	font-family:"微软雅黑";
	text-align:left;
	color:#333;
	line-height:22px;
}
 ul, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, img, div, dl, dt, dd{margin:0px;padding:0px;border:0px;list-style:none; font-family:"微软雅黑";}
a{color: #333333;text-decoration: none;}
a:link{color: #333333;text-decoration: none;}
a:visited{text-decoration: none;color:#333333;}
a:hover{text-decoration:underline;color:#3092ED;}
a:active{text-decoration: none;color:#333333;}
li{ list-style:none;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}

a.menu01:link{color:#1766CB;text-decoration:none;font-size: 13px;}
a.menu01:visited{color:#1766CB;text-decoration:none;font-size: 13px;}
a.menu01:hover {color:#1766CB;text-decoration: underline;font-size: 13px;}
a.menu01:active{color:#1766CB;text-decoration:none;font-size: 13px;}

a.menu02:link{color:#fff;text-decoration:none;font-size: 13px;}
a.menu02:visited{color:#fff;text-decoration:none;font-size: 13px;}
a.menu02:hover {color:#fff;text-decoration: underline;font-size: 13px;}
a.menu02:active{color:#fff;text-decoration:none;font-size: 13px;}

a.menu03:link{color:#333;text-decoration:none;font-size: 13px;}
a.menu03:visited{color:#333;text-decoration:none;font-size: 13px;}
a.menu03:hover {color:#1766CB;text-decoration: underline;font-size: 13px;}
a.menu03:active{color:#333;text-decoration:none;font-size: 13px;}

a.menu05:link{color:#fff;text-decoration:none;font-size: 14px;}
a.menu05:visited{color:#fff;text-decoration:none;font-size: 14px;}
a.menu05:hover {color:#fc0;text-decoration: underline;font-size: 14px;}
a.menu05:active{color:#fff;text-decoration:none;font-size: 14px;}


/*头部开始*/
.top-box{ width:100%; margin:0px auto;}
.top1-box{ width:100%; margin:0px auto; height:28px; background:url(/twcms/view/default/images/top-bj.jpg) repeat-x;}
.top1{ width:980px; height:28px; margin:0 auto;  color:#666666; font-size:13px;}
.top-text{ height:28px; line-height:28px; width:400px;}
.top-wz{ width:250px;}
.top-wz li{ float:left; height:28px; line-height:28px; padding-right:10px; text-align:right;}

.top-c{ width:980px; margin:0 auto; height:125px;}
.top-logo{  margin-top: 31px;}
.top-guangg{ width:370px; height:77px;  margin-left:11px; margin-top:30px; }
.top-phone{ width:255px; height:80px; margin-right:2px; margin-top:20px; }


.container{margin-left:auto;margin-right:auto;width: 1100px;font-family:microsoft yahei;}
.hcont{position: relative;}
.hcont .logo{ float:left; position:relative;}
.hcont .logo dl{ overflow:hidden;}
.hcont .logo dt{ float:left;}
.hcont .logo dt img{ display:block;}
.hcont .logo dd{margin-left: 140px;padding-left:15px;/* border-left:1px solid #ececec; */margin-top: 50px;}
.hcont .logo dt h1{width: 150px;height:150px;text-indent: -999em;}
.hcont .logo dt h1 a{width: 150px;height:150px;display: block;}
.hcont .logo dd h2{font-size:32px;color:#3b3b3b;margin-bottom: 5px;}
.hcont .logo dd p{font-size:19px;color:#3b3b3b;font-weight: inherit; margin-top:15px}
.hcont .pinpai{position: absolute;right: 240px;top: 55px;}
.hcont .phone{padding-left: 50px;background:url("/twcms/view/default/images/phone.png")/*tpa=http://hj.wpke.net/wp-content/themes/hjtheme/images/phone.png*/ no-repeat left center;margin-top: 50px;float:right;}
.hcont .phone p{ font-size:15px; color:#3b3b3b;}
.hcont .phone b{font-size:22px;color: #2d8ce8;}



.nav-box{ width:100%; height:44px; background:url(/twcms/view/default/images/nav-bj.jpg) repeat-x ; margin:0px auto;}
.nav{width:980px; height:44px; margin:0px auto;}
.nav .gx{width:2px; height:44px; background:url(/twcms/view/default/images/nav-gx.jpg) repeat-x; }
.navl ul{ list-style-type:none; margin:0px;}
.navl li{width:120px; height:44px; line-height:44px; text-align:center;display:inline; float:left; overflow:hidden; color:#fff; }
.navl li A {width:120px; height:44px; line-height:44px; font-size:14px;display:inline; float:left; text-align:center; font-weight:bold; color:#fff;text-decoration: none; padding-right:13px;overflow:hidden; }
.navl li A:hover {width:120px; height:44px; line-height:44px; font-size:14px;display:inline; float:left; text-align:center; font-weight:bold; color:#125DB8; text-decoration:none; padding-right:13px;overflow:hidden; background:url(/twcms/view/default/images/nav-li.jpg) repeat-x;}
.navl ul .on a {width:120px; height:44px; line-height:44px; font-size:14px;display:inline; float:left; text-align:center; font-weight:bold; color:#125DB8;text-decoration:none;padding-left:13px; padding-right:13px;overflow:hidden; background:url(/twcms/view/default/images/nav-li.jpg) repeat-x;}


.navr li{ height:44px; line-height:44px; font-size:14px; background:url(/twcms/view/default/images/navr.jpg) repeat-x;  padding-left:15px; padding-right:15px;}
.navr a{ color:#FFF; font-weight:bold;}


/*头部结束*/

/*底部开始*/
.bot{ width:100%;display:inline-block; margin:0 auto; padding-top:15px;}
.bot-topb{ width:100%; margin:0 auto; background:url(/twcms/view/default/images/botbj.jpg) repeat-x; height:42px;}
.bot-top{ width:980px; height:42px; margin:0px auto;}
.bot-top li{ float:left; font-size:14px; color:#FFF; height:42px; line-height:42px;}
.bot-top a{ color:#FFF; padding:0px 25px;}
.bot-top a:visited{color:#fff;text-decoration:none;font-size: 14px;}
.bot-top a:hover {color:#ff0;text-decoration: underline;font-size: 14px;}
.bot-top a:active{color:#fff;text-decoration:none;font-size: 14px;}
.bot-logo{ width:980px; margin:0px auto; padding-top:16px;}
.bot-logol{ background:url(/twcms/view/default/images/botlogo.png) no-repeat; width:255px; height:165px;}
.bot-zi { padding-left:26px; padding-top:6px; font-size:15px; color:#333333; width:650px; padding-bottom:24px;}
.bot-zi p{ line-height:26px;} 
.bot-zi p img{ padding-left:10px;}
.bot-zi p a{ padding:0px 3px;}
/*底部结束*/

.top_popup{ height:44px; line-height:44px; background:url(/twcms/view/default/images/navr.jpg) repeat-x; width:114px; position:relative; z-index:98; text-align:center; font-size:14px; color:#fff; font-weight:bold; cursor:pointer;}
.top_popup ul{ display:none; width:100%; position:absolute; top:44px; right:-1px; text-align:left; background-color:#ffffff;border:1px solid #abadb3; border-top:none; z-index:99; }
.top_popup ul li{height:26px; line-height:26px; padding-left:10px; border-bottom:1px dotted #ccc;}
.top_popup  a{ color:#333; font-weight:normal;}
.top_popup  a:hover{ color:1766CB;}


/*youshi*/
.ax01{
	background:url(/twcms/view/default/images/index_37.jpg) no-repeat center top;
	height:824px;
	margin-top:60px;
}
.box{
	width:1060px;
	margin:0px auto;
}
.ax01_top{
	width:1060px;
	height:206px;
}
.ax01ul li{
	width:256px;
	height:272px;
	float:left;
}


.gczxBox{padding:30px 0px; background:url(/twcms/view/default/images/gczxBox.png) no-repeat center top;}
/*工程*/
.gcMu{width:310px; height:435px;}
.gcMu h4 img{display:block;}
.gcMu ul{}
.gcMu li{/*overflow: hidden;*/height:45px; line-height:45px; }
.gcMu li a{display:block; text-align:center; color:#333; text-decoration:none;height:44px; line-height:44px; border: 1px solid #e8e8e8;}
.gcMu li:hover{background-image:url(/twcms/view/default/images/faMuLiH.png);}
.gcMu li:hover a{color:#fff;}
.faPhone{position:relative; height:124px; background:url(/twcms/view/default/images/faPhone.png) no-repeat center;}
.faPhone span{position:absolute; left:60px; top:88px; font-size:20px; color:#fff;}

.gcCont{width:869px; height:530px; border:1px solid #e8e8e8; border-left:none;}
.gcCont li{margin-left:20px; margin-top:10px; float:left; width:269px; text-align:center;}
.gcCont li h5{overflow: hidden; height:19px;  font-weight:normal;}
.gcCont li h5 a{color:#282828;}
.container{margin-left:auto; margin-right:auto; width:1200px;}<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?510e51ee1be6aa93af64d5702b9a3b34";
  var s = document.getElementsByTagName("script")[0];  
  s.parentNode.insertBefore(hm, s);
})();
</script>



